ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015141ClearOSbuild-release - Operating Systempublic2017-05-28 10:322017-10-04 07:50
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0015141: Update upstream OpenVPN version
DescriptionThere's a new version of OpenVPN available in EPEL. Push it through ClearOS repos.
TagsNo tags attached.
Attached Files

- Relationships
related to 0015131closedpbaldwin Remove /var/lib/openvpn from app package 


- Issue History
Date Modified Username Field Change
2017-05-28 10:32 pbaldwin New Issue
2017-05-28 10:33 pbaldwin Relationship added related to 0015131
2017-05-28 10:33 pbaldwin Status new => confirmed
2017-08-11 12:32 dloper Target Version 7.3.1 Updates => 7.4.0 Updates
2017-08-11 12:33 dloper Target Version 7.4.0 Updates => 7.4.0 Beta 1
2017-08-11 20:54 pbaldwin Summary Update upsteam OpenVPN version => Update upstream OpenVPN version
2017-08-22 08:29 pbaldwin Note Added: 0006331
2017-08-22 08:30 pbaldwin Status confirmed => resolved
2017-08-22 08:30 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-22 08:30 pbaldwin Resolution open => fixed
2017-08-22 08:30 pbaldwin Assigned To => pbaldwin
2017-10-04 07:50 pbaldwin Status resolved => closed